Subject: Re: Bend fork
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Tue, 14 Jan 2020 10:46:35 -0700 (MST)

There is a bend in that fork. Customer would have to send it in for an exchange, we have some available. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Tuesday, 14 January, 2020 22:46:44 
Subject: Re: Bend fork 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 11 January, 2020 19:39:36 
Subject: Bend fork 

He messaged us on 12/5/19 - I just received n=my EB6, [Order #391978] (11/28/2019) 
I tried to assemble it but it's impossible. The fork is bent too narrow and eveb=n after I squeezed it thru the tires, it cannot be put assembled on the wheels. What shall I do? Is the bike defective and needs to be returned or there is a solution? 

After flagging the case, Ryan told me to answer this - We recommend you to unscrew the ends on either side of the wheel, and then you should be able to get the fork on. Please try this and do let us know. 

Now he replied on - Sorry, I was own vacation around Christmas/New Year. As I failed to even see how it is possible to put such a narrow fork on a front wheel, I brought the bike to the bike shop today. They took a quick look and told me that most definitely the fork got damaged during shipment. They told me to reach out to you and ask for a new fork and contact me - 415-624-5655 

He bought the unit on the 28th of November. - N391978